/* Presentation-specific styles */

@font-face {
  font-family: 'MuseoSlab-700';
  src: url('../fonts/MuseoSlab-700.eot');
  src: url('../fonts/MuseoSlab-700.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MuseoSlab-700.svg#MuseoSlab-700') format('svg'),
       url('../fonts/MuseoSlab-700.ttf') format('truetype'),
       url('../fonts/MuseoSlab-700.woff') format('woff'),
       url('../fonts/MuseoSlab-700.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSlab-300Italic';
  src: url('../fonts/MuseoSlab-300Italic.eot');
  src: url('../fonts/MuseoSlab-300Italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MuseoSlab-300Italic.svg#MuseoSlab-300Italic') format('svg'),
       url('../fonts/MuseoSlab-300Italic.ttf') format('truetype'),
       url('../fonts/MuseoSlab-300Italic.woff') format('woff'),
       url('../fonts/MuseoSlab-300Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo-300';
  src: url('../fonts/Museo-300.eot');
  src: url('../fonts/Museo-300.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Museo-300.svg#Museo-300') format('svg'),
       url('../fonts/Museo-300.ttf') format('truetype'),
       url('../fonts/Museo-300.woff') format('woff'),
       url('../fonts/Museo-300.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo500-Regular';
  src: url('../fonts/Museo500-Regular.eot');
  src: url('../fonts/Museo500-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Museo500-Regular.svg#Museo500-Regular') format('svg'),
       url('../fonts/Museo500-Regular.ttf') format('truetype'),
       url('../fonts/Museo500-Regular.woff') format('woff'),
       url('../fonts/Museo500-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSlab-300';
  src: url('../fonts/MuseoSlab-300.eot');
  src: url('../fonts/MuseoSlab-300.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MuseoSlab-300.svg#MuseoSlab-300') format('svg'),
       url('../fonts/MuseoSlab-300.ttf') format('truetype'),
       url('../fonts/MuseoSlab-300.woff') format('woff'),
       url('../fonts/MuseoSlab-300.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

